// JavaScript Document

function submit_check()
{

if (document.submit_form.bi.value<100){



if (!confirm('标注颜色需要消耗 100 个金币,您的金币不够。\n\r需要查看获得金币的方法吗？'))
	{
		return false;
	}
	
	else
	{
window.open("sd_jinbi2.asp");
		return false;
    }

	}


if (!confirm('标注颜色,这将消耗您 100 个金币？'))
	{
		return false;
	}
	
	else
	{
document.submit_form.submit();
    }

}